Page MenuHomePhabricator

Find more CI candidates, divide list based on very hard requirements
Closed, ResolvedPublic

Description

Look for new CI tool candidates to evaluate, add them to list. Divide list of candidates to "probably ok" and "probably do not fulfill very hard requirements", and note for each candidate on the second list which very hard requirements they fail on.

Event Timeline

zeljkofilipin triaged this task as Normal priority.Mar 5 2019, 11:12 AM
zeljkofilipin updated the task description. (Show Details)Mar 5 2019, 1:40 PM
zeljkofilipin updated the task description. (Show Details)Mar 5 2019, 1:44 PM

After reviewing a few lists of tools (see Candidates), nothing new stood out. I think we have enough for now.

I've made the google spreadsheet public. Anybody can comment, but only Release-Engineering-Team can edit it.

zeljkofilipin closed this task as Resolved.Mar 13 2019, 3:08 PM
hashar added a subscriber: hashar.Mar 15 2019, 6:57 AM